#wrapper{
	padding-top:133px;
}
@media only screen and (max-width: 1150px){
	#wrapper{
		padding-top:0;
	}
}
#section-slider-v2 .item:before{
	content:'';
	display:block;
	position:absolute;
	height:100%;
	left:0;
	top:0;
	width:42%;
	background: linear-gradient(90deg, rgba(12, 172, 172, 0.9) 15.72%, rgba(12, 172, 172, 0) 100%);
	backdrop-filter: blur(7.5px);
}
#section-slider-v2 .item .inner-s{
	position:relative;
	z-index:2;
}
#section-slider-v2 .tx-1 span{
	display:inline-block;
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	text-transform: uppercase;
	color: #24FFF7;
	background: rgba(0, 0, 0, 0.12);
	border: 2px solid #33F8F1;
	border-radius: 14px;
	padding:12px 20px;
}
#section-slider-v2 .tx-toolbar{
	margin-top:40px;
}
#section-slider-v2 .tx-4{
	font-style: normal;
	font-weight: 700;
	font-size: 96px;
	line-height: 94px;
	text-transform: uppercase;
}
#section-slider-v2 .tx-3{
	font-style: normal;
	font-weight: 500;
	font-size: 25px;
	line-height: 34px;
}
#section-slider-v2 .tx-2{
	font-weight: 700;
	font-size: 48px;
	line-height: 53px;
	text-transform: uppercase;
}
#section-slider-v2 .tx-1{

}
#section-slider-v2 .txt-wrapper{
	height:768px;
	display:flex;
	align-items:center;
}
#section-slider-v2 .txt{
	max-width:450px;
	color:#fff;
}
#section-slider-v2 .s2-controlls button:first-child:hover{
	transform:translateY(-3px);
}
#section-slider-v2 .s2-controlls button:first-child{
	position:absolute;
	left:0;
	top:400px;
	display:inline-block;
	width:48px;
	height:48px;
	border-radius:100px;
	background:rgba(255,255,255,.5);
	text-align:center;
	line-height:48px;
	color:#fff;
	margin:0;
	border:none;
	padding:0;
	cursor:pointer;
	font-size:24px;
	transition:transform 150ms;
}
#section-slider-v2 .s2-controlls button:last-child:hover{
	transform:translateY(-3px);
}
#section-slider-v2 .s2-controlls button:last-child{
	position:absolute;
	right:0;
	top:400px;
	display:inline-block;
	width:48px;
	height:48px;
	border-radius:100px;
	background:rgba(255,255,255,1);
	text-align:center;
	line-height:50px;
	color:#0CACAC;
	margin:0;
	border:none;
	padding:0;
	cursor:pointer;
	font-size:24px;
	transition:transform 150ms;
}
#section-slider-v2 .s2-controlls{
	position:relative;
	z-index:3;
}
#section-slider-v2 .item{
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	position:relative;
}
#section-slider-v2 .smb-s{
	margin-bottom:20px;
}
#section-slider-v2 .smb-l{
	margin-bottom:40px;
}
.h2 small{
	font-style: normal;
font-weight: 400;
font-size: 30px;

color: #0CACAC;
}
.ssob-col{
	text-align:center;
	flex:1;
}
.ssob-row{
	display:flex;
	justify-content:space-between;
}

#section-special-offer .sso-block-03{
	border: 3px solid rgba(255, 0, 0, 0.07);
	border-radius: 13px;
	padding:20px;
	text-align:center;
}
#section-special-offer .row:after{
	content:'';
	display:table;
	clear:both;
}
#section-special-offer .col-s{
	float:left;
	width:40%;
	padding-right:50px;
}
#section-special-offer .col-l img{
	width:100%;
	height:auto;
	border-radius:13px;
}
#section-special-offer h3{
	font-style: normal;
	font-weight: 700;
	font-size: 32px;
	line-height: 39px;

	color: #0CACAC;
}
#section-special-offer .col-l{
	float:right;
	width:60%;
}

#section-all-offers .col:hover .txt{
	transform:translateY(-5px);
}
#section-all-offers .col .txt .title{
	font-style: normal;
	font-weight: 600;
	font-size: 32px;
	line-height: 127.68%;
	margin-top:10px;
}
#section-all-offers .col .txt .label{
	display:inline-block;
	font-weight: 400;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	background: #0CACAC;
	border-radius: 3px;
	padding:4px 10px;

}
#section-all-offers .col .last-txt{
	position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	z-index:2;
	text-align:center;
	white-space:nowrap;
}
#section-all-offers .col .txt{
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	color:#fff;
	padding:20px 30px;
	z-index:3;
	transition:transform 150ms;
}
#section-all-offers .col:hover .sao-content:after{
	background: rgba(0, 0, 0, 0.5);
}
#section-all-offers .col.col-last .sao-content:after{
	display:none;
}
#section-all-offers .col .sao-content:after{
	z-index:2;
	content:'';
	display:block;
	width:100%;
	height:100%;
	border-radius:13px;
	position:absolute;
	background: rgba(0, 0, 0, 0.33);
	top:0;
	left:0;
	transition:background-color 150ms;
}
#section-all-offers .col.col-last:before{
	content:'%';
	position:absolute;
	right:-40px;
	bottom:-20px;
	display:block;
	font-style: normal;
	font-weight: 700;
	font-size: 202.909px;
	line-height: 276px;

	color: rgba(12, 172, 172, 0.24);
}
#section-all-offers .col.col-last{
	position:relative;
	font-size:18px;
}
#section-all-offers .col.col-last .sao-content{
	background: rgba(0, 0, 0, 0.03);
	backdrop-filter: blur(7.5px);
	z-index:2;
}
#section-all-offers .col .sao-content{
	position:relative;
}
#section-all-offers .col img{
	display:block;
	width:100%;
	height:auto;
	border-radius:13px;
}
#section-all-offers .col{
	width:33.33%;
	float:left;
	padding:10px;
}
#section-all-offers .row:after{
	content:'';
	display:table;
	clear:both;
	margin-left:-10px;
	margin-right:-10px;
}
#header .header-bottom{
	border-top: 1px solid #BEBEC0;
}
#header .header-top{

	padding: 20px 0;
}
#header{
	/* padding-top:0;
	padding-bottom:0; */
	box-shadow: 0px 4px 8px rgba(130, 130, 130, 0.3);
	/* padding-top: 61.5px; */
}
#nav a:hover,
#nav button:hover {
	text-decoration:none;
	color:#f46e00;
	cursor: pointer;
}

.header_notification_menu a:hover {
	color:#000 !important;
	cursor: text !important;
}

.slider_list li {
	font: normal 500 20px/36px Montserrat;
	color: #FFFFFF;
}

#nav a span{
	width:20px;
	height:20px;
	display:inline-block;
	color:#fff;
	text-align:center;
	line-height:20px;
	border-radius:100px;
	background:#0CACAC;
}
#nav a,
#nav button{
	font-weight: 500;
	font-size: 16px;
	text-decoration:none;
	color:#000;
	transition:color 150ms;
}
#nav button {
	border: none;
	background: transparent;
}
#nav li{
	margin:0 30px 0 0;
	padding:0;
	display:inline;
}
#nav{
	list-style:none;
	margin:0;
	padding:10px 0;
	display:block;
}

* {
  margin: 0;
  padding: 0;
}


#nav-icon1{
  width: 22px;
  height: 22px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display:block;
}

#nav-icon1 span{
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #0CACAC;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 8px;
}

#nav-icon1 span:nth-child(3) {
  top: 16px;
}

body.open #nav-icon1 span:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

body.open #nav-icon1 span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

body.open #nav-icon1 span:nth-child(3) {
  top: 8px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

#header .header-top-mobile{
	display:none;
	z-index:99;
	width:100%;
	background:#fff;
}

#header {
	position:fixed;
	top:0;
	left:0;
}

#wrapper {
	padding-top: 125.5px;
}

#header .header-banner{
	display:none;
	text-align: center;
	padding-bottom:20px;
}
#header .hb-984-callus .phone{
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	line-height: 34px;
	color: #0CACAC;
	text-decoration:none;
}
#header .hb-984-callus p{
	margin:5px 0;
}
#header .hb-984-offer .txt p{
	margin:20px 0;
	padding:0 15px;
}
#header .hb-984-offer .txt img{
	max-width:100%;
	display:block;
	height:auto;
}
#header .hb-984-offer .title{
	font-weight: 700;
	font-size: 24px;
	text-transform: uppercase;
	color: #FF7D12;
	padding:5px 0;
}
#header .hb-984-offer{
	border:1px solid #BABABA;
	margin-bottom:20px;
}
@media only screen and (max-width: 1400px) {
	#section-slider-v2 .txt-wrapper{
		height:550px;
	}
	#section-slider-v2 .s2-controlls button:first-child,
	#section-slider-v2 .s2-controlls button:last-child{
		top:250px;
	}
	#section-slider-v2 .txt{
		padding-left:40px;
	}
	#section-slider-v2 .tx-2{
		font-size:40px;
		line-height:45px;
	}
	#section-slider-v2 .tx-3{
		font-size:20px;
		line-height:1.4;
	}
}

@media only screen and (max-width: 1200px) {
	/* #header .header-top-mobile{
		display:block;
	} */
	body.open #header .header-bottom{
		max-height:1000px;
	}
	#nav a{
		display:block;
		padding:5px 0;
	}
	#nav li{
		display:block;
	}
	#header .header-bottom{
		overflow:hidden;
		position:fixed;
		top:70px;
		max-height:0;
		transition:max-height 500ms;
		width:100%;
		background:#fff;
		border:none;
		margin-top: -10px;
	}
	#section-all-offers .col.col-last:before{
		right:0;
	}
	#section-slider-v2 .txt-wrapper{
		display:block;
		position:relative;
	}
	#section-slider-v2 .txt{
		padding-left:0 !important;
		width:100%;
		position:absolute;
		left:0;
		bottom:0;
		text-align:center;
		padding-bottom:40px;
	}
	#section-slider-v2 .item:before{
		width:100%;
		height:45%;
		top:auto;
		bottom:0;
		background: linear-gradient(0deg, rgba(12, 172, 172, 0.9) 15.72%, rgba(12, 172, 172, 0) 100%);
	}
	#section-slider-v2 .txt-wrapper{
		height:600px !important;
	}
	#section-slider-v2 .s2-controlls button:first-child,
	#section-slider-v2 .s2-controlls button:last-child{
		top:250px !important;
	}
	#mobile-fix-bg-492{
		background-position:76% 60% !important;
	}
	#section-slider-v2 .tx-2{
		font-size:26px;
		line-height:30px;
	}
	#section-slider-v2 .smb-s,
	#section-slider-v2 .smb-l{
		margin-bottom:15px !important;
	}
	#section-slider-v2 .tx-3{
		font-size:16px;
	}
	#section-slider-v2 .tx-1{
		display:none;
	}
	#section-slider-v2 .txt{
		padding-bottom:20px;
	}
	#section-slider-v2 .tx-toolbar{
		margin-top:15px;
	}
}

@media only screen and (max-width: 1150px){
	/*
	#header {
		position: fixed;
	}
	*/
	#header .header-top{
		padding: 0;
	}
}



@media only screen and (max-width: 1024px) {
	#section-special-offer .col-l{
		width:100%;

	}
	#section-special-offer .col-s{
		width:100%;
		padding-right:0;
		margin-top:30px;
	}
	#section-all-offers .col{
		width:100%;
	}
	#header .logo img, #header .location img {
		height:38px;
	}
	#header .header-banner{
		display:block;
	}
	#section-slider-v2 .tx-4{
		font-size:60px;
		line-height:65px;
	}
}

.phone-mobile-f{
	display:none;
}
@media only screen and (max-width: 800px) {
	.phone-mobile-f img{
		position:absolute;
		height:82px;
		bottom:0;
		left:5%;
	}
	.phone-mobile-f{
		display:block;
		position:fixed;
		text-align:center;
		z-index:6;
		bottom:0;
		left:0;
		width:100%;
		color:#fff;
		font-size: 24px;
		font-weight: 600;
		text-decoration:none;
		padding:15px 0;
		background:#FF7D12;
		padding-left:70px;
	}
}

@media only screen and (max-width: 400px) {
	/* #header .location{
		display:none;
	} */
	.pddgs {
		padding: 8px 16px;
	}
}
